Subject: bug#65815: 27.2, 28.2, 29.2; Quail-based Japanese conversion error

From: Phil Sainty <[email-masked]>
Date: Sun, 10 Sep 2023 13:34:56 +1200

There is debugging for this at:

https://emacs.stackexchange.com/a/78769

I don't know whether the correct solution is for the
code to test that the region contains *solely* Hiragana
characters, or if it should instead look for any Hiragana
character which is not also a Katakana character (but
otherwise allow non-Hiragana characters in the region).

I'm guessing that one of those two approaches would be
the way to go (but I don't understand Japanese text, and
so this is only a guess).

-Phil